Index: basicnet/netprogs/inetutils/inetutils-desc.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-desc.xml	(revision 795295ac667dc0f573b24eb84230da5f937219bf)
+++ basicnet/netprogs/inetutils/inetutils-desc.xml	(revision 085cd3be1491df69541ea39adc345b53c0124952)
@@ -8,5 +8,62 @@
 <sect2><title>Description</title>
 
-<sect3><title>description of inetutils</title>
+<sect3><title>ftp</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>logger</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>ping</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>rcp</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>rlogin</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>rsh</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>syslogd</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>talk</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>telnet</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>tftp</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>whois</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>ftpd</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>inetd</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>rexecd</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>rlogind</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>rshd</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>talkd</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>telnetd</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>tftpd</title>
+<para>PLACEHOLDER</para></sect3>
+
+<sect3><title>uucpd</title>
 <para>PLACEHOLDER</para></sect3>
 
Index: basicnet/netprogs/inetutils/inetutils-inst.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-inst.xml	(revision 795295ac667dc0f573b24eb84230da5f937219bf)
+++ basicnet/netprogs/inetutils/inetutils-inst.xml	(revision 085cd3be1491df69541ea39adc345b53c0124952)
@@ -4,6 +4,6 @@
 <para>Install inetutils by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=/usr --disable-inetutils \
-	--with-libexecdir=/usr/sbin --infodir=/usr/share/info \
+<para><screen><userinput>./configure --prefix=/usr --disable-syslogd \
+	---libexecdir=/usr/sbin --infodir=/usr/share/info \
 	--mandir=/usr/share/man --with-wrap --with-pam &amp;&amp;
 make &amp;&amp;
Index: index.xml
===================================================================
--- index.xml	(revision 795295ac667dc0f573b24eb84230da5f937219bf)
+++ index.xml	(revision 085cd3be1491df69541ea39adc345b53c0124952)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20030228">
-<!ENTITY releasedate "February 28th, 2003">
+<!ENTITY version "20030301">
+<!ENTITY releasedate "March 1st, 2003">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 795295ac667dc0f573b24eb84230da5f937219bf)
+++ introduction/welcome/changelog.xml	(revision 085cd3be1491df69541ea39adc345b53c0124952)
@@ -10,4 +10,13 @@
 
 <itemizedlist>
+
+<listitem><para>March 1st, 2003 [larry]: basicnet: corrections to
+inetutils install instructions, submitted by James.</para></listitem>
+
+<listitem><para>March 1st, 2003 [larry]: multimedia: appled James'
+patch to roll alsa to 0.9.0rc7</para></listitem>
+
+<listitem><para>March 1st, 2003 [larry]: pst: xsl-stylesheets install
+was incomplete, fixed.</para></listitem>
 
 <listitem><para>February 28th, 2003 [tushar]: j2sdk: Added reference to
Index: multimedia/libdriv/alsa/driver/alsa-driver.ent
===================================================================
--- multimedia/libdriv/alsa/driver/alsa-driver.ent	(revision 795295ac667dc0f573b24eb84230da5f937219bf)
+++ multimedia/libdriv/alsa/driver/alsa-driver.ent	(revision 085cd3be1491df69541ea39adc345b53c0124952)
@@ -5,7 +5,7 @@
 <!ENTITY alsa-driver-desc SYSTEM "alsa-driver-desc.xml">
 <!ENTITY alsa-driver-config SYSTEM "alsa-driver-config.xml">
-<!ENTITY alsa-driver-buildsize "24 MB (for all drivers)">
-<!ENTITY alsa-driver-version "0.9.0rc3">
-<!ENTITY alsa-driver-download-http "http://www.alsa-project.org/alsa/ftp/driver/alsa-driver-0.9.0rc3.tar.bz2">
-<!ENTITY alsa-driver-download-ftp "ftp://ftp.alsa-project.org/pub/driver/alsa-driver-0.9.0rc3.tar.bz2">
-<!ENTITY alsa-driver-size "1.3 MB">
+<!ENTITY alsa-driver-buildsize "17 MB (for all drivers)">
+<!ENTITY alsa-driver-version "0.9.0rc7">
+<!ENTITY alsa-driver-download-http "http://www.alsa-project.org/alsa/ftp/driver/alsa-driver-0.9.0rc7.tar.bz2">
+<!ENTITY alsa-driver-download-ftp "ftp://ftp.alsa-project.org/pub/driver/alsa-driver-0.9.0rc7.tar.bz2">
+<!ENTITY alsa-driver-size "1.6 MB">
Index: multimedia/libdriv/alsa/lib/alsa-lib.ent
===================================================================
--- multimedia/libdriv/alsa/lib/alsa-lib.ent	(revision 795295ac667dc0f573b24eb84230da5f937219bf)
+++ multimedia/libdriv/alsa/lib/alsa-lib.ent	(revision 085cd3be1491df69541ea39adc345b53c0124952)
@@ -4,7 +4,7 @@
 <!ENTITY alsa-lib-desc SYSTEM "alsa-lib-desc.xml">
 <!ENTITY alsa-lib-config SYSTEM "alsa-lib-config.xml">
-<!ENTITY alsa-lib-buildsize "6.1 MB">
-<!ENTITY alsa-lib-version "0.9.0rc3">
-<!ENTITY alsa-lib-download-http "http://www.alsa-project.org/alsa/ftp/lib/alsa-lib-0.9.0rc3.tar.bz2">
-<!ENTITY alsa-lib-download-ftp "ftp://ftp.alsa-project.org/pub/lib/alsa-lib-0.9.0rc3.tar.bz2">
-<!ENTITY alsa-lib-size "395 KB">
+<!ENTITY alsa-lib-buildsize "17 MB">
+<!ENTITY alsa-lib-version "0.9.0rc7">
+<!ENTITY alsa-lib-download-http "http://www.alsa-project.org/alsa/ftp/lib/alsa-lib-0.9.0rc7.tar.bz2">
+<!ENTITY alsa-lib-download-ftp "ftp://ftp.alsa-project.org/pub/lib/alsa-lib-0.9.0rc7.tar.bz2">
+<!ENTITY alsa-lib-size "458.4 KB">
Index: multimedia/libdriv/alsa/tools/alsa-tools.ent
===================================================================
--- multimedia/libdriv/alsa/tools/alsa-tools.ent	(revision 795295ac667dc0f573b24eb84230da5f937219bf)
+++ multimedia/libdriv/alsa/tools/alsa-tools.ent	(revision 085cd3be1491df69541ea39adc345b53c0124952)
@@ -3,7 +3,7 @@
 <!ENTITY alsa-tools-inst SYSTEM "alsa-tools-inst.xml">
 <!ENTITY alsa-tools-desc SYSTEM "alsa-tools-desc.xml">
-<!ENTITY alsa-tools-buildsize "3.0 MB (to compile all tools)">
-<!ENTITY alsa-tools-version "0.9.0rc1">
-<!ENTITY alsa-tools-download-http "http://www.alsa-project.org/alsa/ftp/tools/alsa-tools-0.9.0rc1.tar.bz2">
-<!ENTITY alsa-tools-download-ftp "ftp://ftp.alsa-project.org/pub/tools/alsa-tools-0.9.0rc1.tar.bz2">
-<!ENTITY alsa-tools-size "161 KB">
+<!ENTITY alsa-tools-buildsize "5.3 MB (to compile all tools)">
+<!ENTITY alsa-tools-version "0.9.0rc7">
+<!ENTITY alsa-tools-download-http "http://www.alsa-project.org/alsa/ftp/tools/alsa-tools-0.9.0rc7.tar.bz2">
+<!ENTITY alsa-tools-download-ftp "ftp://ftp.alsa-project.org/pub/tools/alsa-tools-0.9.0rc7.tar.bz2">
+<!ENTITY alsa-tools-size "229.4 KB">
Index: multimedia/libdriv/alsa/utils/alsa-utils.ent
===================================================================
--- multimedia/libdriv/alsa/utils/alsa-utils.ent	(revision 795295ac667dc0f573b24eb84230da5f937219bf)
+++ multimedia/libdriv/alsa/utils/alsa-utils.ent	(revision 085cd3be1491df69541ea39adc345b53c0124952)
@@ -4,7 +4,7 @@
 <!ENTITY alsa-utils-desc SYSTEM "alsa-utils-desc.xml">
 <!ENTITY alsa-utils-config SYSTEM "alsa-utils-config.xml">
-<!ENTITY alsa-utils-buildsize "1.2 MB">
-<!ENTITY alsa-utils-version "0.9.0rc3">
-<!ENTITY alsa-utils-download-http "http://www.alsa-project.org/alsa/ftp/utils/alsa-utils-0.9.0rc3.tar.bz2">
-<!ENTITY alsa-utils-download-ftp "ftp://ftp.alsa-project.org/pub/utils/alsa-utils-0.9.0rc3.tar.bz2">
-<!ENTITY alsa-utils-size "85 KB">
+<!ENTITY alsa-utils-buildsize "1.8 MB">
+<!ENTITY alsa-utils-version "0.9.0rc7">
+<!ENTITY alsa-utils-download-http "http://www.alsa-project.org/alsa/ftp/utils/alsa-utils-0.9.0rc7.tar.bz2">
+<!ENTITY alsa-utils-download-ftp "ftp://ftp.alsa-project.org/pub/utils/alsa-utils-0.9.0rc7.tar.bz2">
+<!ENTITY alsa-utils-size "104.6 KB">
